FcRangeCreateInteger(3)

NAME
FcRangeCreateInteger - create a range object for integer

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcRange * FcRangeCreateInteger (int begin, int end);

DESCRIPTION

FcRangeCreateInteger creates a new FcRange object with integer sized value.

SINCE

version 2.11.91